// deployer Module implementation
// Copyright (C) 2024 Jean-Cloud
// GNU General Public License v3

#include <stdio.h>
#include <iostream>
#include "Module.h"

//constructor inline
//destructor, could not be inline because pure virtual
Module::~Module(){}

ostream & operator << (ostream & out, const Module & m)
{
    cout << "module " << m.name << endl;
    return cout;
}




